name: User
type: module
description: 'Manages the user registration and login system.'
package: Core
# version: VERSION
# core: 8.x
required: true
configure: user.admin_index
dependencies:
  - system

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
